html,
body {
  width: 400px;
  margin: 0;
  font-size: 0.9em;

  /* border: 1px red solid; */
}

.hidden {
  display: none;
}

.left,
.right {
  display: inline-block;
  box-sizing: border-box;
  width: 45%;
  margin: 2%;
  /* border: 1px blue solid; */
}

input {
  width: 100%;
  margin-top: 7px;
}

button {
  box-sizing: border-box;
  width: 45%;
  margin: 1% 2%;
  padding: 4px;
  text-align: center;
  font-size: 1em;
  cursor: pointer;
  display: inline-block;
  background-color: #ffffff;
}

button:hover {
  background-color: #ccfab9;
}

button.delete:hover {
  background-color: #ffbfbf;
}
